RubyGems Navigation menu

heroku-postgres 1.0.0

Ruby library for interacting with Heroku Postgres.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.0.0 - July 15, 2015 (9,5 KB)

dependencias de Runtime (2):

excon ~> 0.45
json ~> 1.8

dependencias de Development (4):

bundler ~> 1.8
pry ~> 0.10
rake ~> 10.0
rspec ~> 3.2

Propietarios:

Autores:

  • Nick Charlton

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 3.239

Para esta versión 3.239

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: